/*

Pinbelegung:

LCD			ATmega88
SI(D7)		MOSI (PB3)	// Master Out Slave In
CLK(D6)		SCK (PB5)	// Clock
CSB			PB0			// Slave Select
RS			PB1			//Register Select
			MISO (PB4)	// Master In Slave Out


*/

#define LCD_MOSI 	PB3
#define LCD_SCK		PB5
#define LCD_SS		PB0
#define LCD_MISO	PB4
#define LCD_RS		PB1

//Funktionen
void spi_init (void);
void SPI_transmit (unsigned char data);
void display_init (void);
void LCD_print_char(unsigned char data);
void LCD_print_string (unsigned char *buffer);
